<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_4-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þessar</w>
  <w>hugmyndir</w>
  <w>Blooms</w>
  <w>og</w>
  <w>starfsmanna</w>
  <w>hans</w>
  <w>hafa</w>
  <w>breytt</w>
  <w>mjög</w>
  <w>miklu</w>
  <w>hvað</w>
  <w>varðar</w>
  <w>þróun</w>
  <w>á</w>
  <w>námskrár- og námsefnisgerð</w>
  <c>,</c>
  <w>sérstaklega</w>
  <revision id="1">
    <original><w>greiningu</w></original>
    <corrected><w>greining</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>þeirra</w>
  <w>á</w>
  <w>þekkingarsviðinu</w>
  <w>en</w>
  <w>hin</w>
  <w>sviðin</w>
  <w>hafa</w>
  <w>haft</w>
  <w>minni</w>
  <w>áhrif</w>
  <c>.</c>
</s><s n="2">
  <w>Benjamin</w>
  <w>S.</w>
  <w>Bloom</w>
  <c>(</c>
  <w>21. febrúar 1913</w>
  <c>–</c>
  <w>13. september 1999</w>
  <c>)</c>
  <w>fæddist</w>
  <w>í</w>
  <w>Lansford</w>
  <c>,</c>
  <w>Pennsylvaníu</w>
  <c>.</c>
</s><s n="3">
  <w>Samkvæmt</w>
  <w>hugmyndum</w>
  <w>Blooms</w>
  <w>um</w>
  <w>þekkingarsvið</w>
  <w>er</w>
  <w>því</w>
  <w>skipt</w>
  <w>niður</w>
  <w>í</w>
  <w>sex</w>
  <w>þrep</w>
  <c>.</c>
</s><s n="4">
  <w>Það</w>
  <w>er</w>
  <w>oft</w>
  <w>lítil</w>
  <w>áhersla</w>
  <w>í</w>
  <w>skólastarfi</w>
  <w>á</w>
  <w>markmið</w>
  <w>viðhorfa- og tilfinningasviðs</w>
  <c>.</c>
</s><s n="5">
  <w>Markmiðunum</w>
  <w>er</w>
  <w>skipt</w>
  <w>í</w>
  <w>fimm</w>
  <w>þrep</w>
  <c>.</c>
</s><s n="6">
  <w>Markmið</w>
  <w>á</w>
  <w>þekkingarsviði</w>
  <w>miða</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>þjálfa</w>
  <w>andlega</w>
  <w>hæfileika</w>
  <w>nemenda</w>
  <c>,</c>
  <w>hugsun</w>
  <w>þeirra</w>
  <w>og</w>
  <w>rökleikni</w>
  <c>.</c>
</s><s n="7">
  <w>Hann</w>
  <w>starfaði</w>
  <w>þar</w>
  <w>sem</w>
  <w>kennari</w>
  <w>frá</w>
  <w>árinu 1944</w>
  <w>og</w>
  <w>var</w>
  <w>titlaður</w>
  <w>prófessor</w>
  <w>við</w>
  <w>háskólann</w>
  <w>árið 1970</w>
  <c>.</c>
</s><s n="8">
  <w>Líklegt</w>
  <w>er</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>vegna</w>
  <w>þeirrar</w>
  <w>áherslu</w>
  <w>sem</w>
  <w>hefur</w>
  <w>verið</w>
  <w>lögð</w>
  <w>á</w>
  <w>alls</w>
  <w>kyns</w>
  <w>bóknám</w>
  <w>í</w>
  <w>skólastarfi</w>
  <w>og</w>
  <w>hversu</w>
  <w>mikið</w>
  <w>markaðssetning</w>
  <w>á</w>
  <w>þeim</w>
  <w>sviðum</w>
  <w>hefur</w>
  <w>verið</w>
  <w>torskilin</w>
  <w>á</w>
  <revision id="2">
    <original><w>meðan</w></original>
    <corrected><w>meðal</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <w>kennara</w>
  <w>og</w>
  <w>kennslufræðinga</w>
  <c>.</c>
</s><s n="9">
  <w>Skýring</w>
  <w>á</w>
  <w>því</w>
  <w>gæti</w>
  <w>verið</w>
  <w>sú</w>
  <w>að</w>
  <w>þau</w>
  <w>markmið</w>
  <w>er</w>
  <w>erfitt</w>
  <w>að</w>
  <w>meta</w>
  <c>,</c>
  <w>þau</w>
  <w>verða</w>
  <w>í</w>
  <w>það</w>
  <w>minnsta</w>
  <w>ekki</w>
  <w>metin</w>
  <w>á</w>
  <w>sama</w>
  <w>hátt</w>
  <w>og</w>
  <w>markmið</w>
  <w>á</w>
  <w>þekkingarsviðinu</w>
  <c>.</c>
</s><s n="10">
  <w>Með</w>
  <w>því</w>
  <w>kerfi</w>
  <w>reynir</w>
  <w>hann</w>
  <w>að</w>
  <w>sýna</w>
  <w>fram</w>
  <w>á</w>
  <w>hvernig</w>
  <w>markmið</w>
  <w>í</w>
  <w>kennslu</w>
  <w>þurfi</w>
  <w>að</w>
  <w>ná</w>
  <w>til</w>
  <w>allra</w>
  <w>þeirra</w>
  <w>sviða</w>
  <w>sem</w>
  <w>kennarar</w>
  <w>vilja</w>
  <w>leggja</w>
  <w>áherslu</w>
  <w>á</w>
  <w>svo</w>
  <w>sem</w>
  <w>rökhugsunar</w>
  <c>,</c>
  <w>sköpunarhæfileika</w>
  <c>,</c>
  <w>þekkingar</w>
  <c>,</c>
  <w>skilnings</w>
  <w>og</w>
  <w>viðhorfa</w>
  <c>.</c>
</s><s n="11">
  <w>Hugmynd</w>
  <w>Bloom</w>
  <w>gekk</w>
  <w>út</w>
  <w>frá</w>
  <w>því</w>
  <w>að</w>
  <w>mannlegir</w>
  <w>hæfileikar</w>
  <w>skiptust</w>
  <w>í</w>
  <w>þrjú</w>
  <w>meginsvið</w>
  <c>,</c>
  <w>þekkingarsvið</w>
  <c>(</c>
  <w>e.</w>
  <revision id="3">
    <original><w><hi>cognitive</hi></w><w><hi>domain</hi></w></original>
    <corrected><w>cognitive</w><w>domain</w></corrected>
      <errors>
        <error xtype="it4nonit" eid="0"/>
      </errors>
  </revision>
  <c>)</c>
  <c>,</c>
  <w>viðhorfa- og tilfinningasvið</w>
  <c>(</c>
  <w>e.</w>
  <revision id="4">
    <original><w><hi>affective</hi></w><w><hi>domain</hi></w></original>
    <corrected><w>affective</w><w>domain</w></corrected>
      <errors>
        <error xtype="it4nonit" eid="0"/>
      </errors>
  </revision>
  <c>)</c>
  <w>og</w>
  <w>leiknisvið</w>
  <c>(</c>
  <w>e.</w>
  <revision id="5">
    <original><w><hi>psychomotor</hi></w><w><hi>domain</hi></w></original>
    <corrected><w>psychomotor</w><w>domain</w></corrected>
      <errors>
        <error xtype="it4nonit" eid="0"/>
      </errors>
  </revision>
  <c>)</c>
  <c>.</c>
</s><s n="12">
  <w>Síðustu</w>
  <w>markmiðin</w>
  <w>í</w>
  <w>hverju</w>
  <w>þrepi</w>
  <w>gera</w>
  <w>mestar</w>
  <w>kröfur</w>
  <w>til</w>
  <w>gildismats</w>
  <w>hugsunar</w>
  <c>,</c>
  <w>færni</w>
  <w>eða</w>
  <w>annars</w>
  <w>andlegs</w>
  <w>og</w>
  <w>líkamlegs</w>
  <w>þroska</w>
  <c>.</c>
</s><s n="13">
  <w>Hann</w>
  <w>útskrifaðist</w>
  <w>árið 1935</w>
  <w>frá</w>
  <revision id="6">
    <original><w>Ríkisháskólanum</w></original>
    <corrected><w>ríkisháskólanum</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>Pennsylvaníu</w>
  <w>með</w>
  <w>bachelor-</w> 
  <w>og</w><w>mastersgráðu</w>
  <w>í</w>
  <w>menntafræðum</w>
  <w>og</w>
  <w>árið 1942</w>
  <w>lauk</w>
  <w>hann</w>
  <w>doktorsgráðu</w>
  <w>frá</w>
  <w>Chicago-háskóla</w>
  <c>.</c>
</s><s n="14">
  <w>Markmið</w>
  <w>á</w>
  <w>viðhorfa- og tilfinningasviði</w>
  <w>er</w>
  <w>að</w>
  <w>þroska</w>
  <w>nemendur</w>
  <w>tilfinningalega</w>
  <w>og</w>
  <w>stuðla</w>
  <w>að</w>
  <w>áhuga</w>
  <w>og</w>
  <w>jákvæðum</w>
  <w>viðhorfum</w>
  <c>.</c>
</s><s n="15">
  <w>Simpsons</w>
  <w>skiptir</w>
  <w>sviðinu</w>
  <w>í</w>
  <w>sjö</w>
  <w>þrep</w>
  <c>.</c>
</s><s n="16">
  <w>Leiknisviðið</w>
  <w>lýtur</w>
  <w>að</w>
  <w>hvers</w>
  <w>konar</w>
  <w>færni</w>
  <revision id="8">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>dæmis</w>
  <w>færni</w>
  <w>sem</w>
  <w>tengist</w>
  <w>skrift</w>
  <c>,</c>
  <w>vélritun</w>
  <c>,</c>
  <w>munnlegri</w>
  <w>tjáningu</w>
  <c>,</c>
  <w>leikrænni</w>
  <w>tjáningu</w>
  <c>,</c>
  <w>líkamsrækt</w>
  <c>,</c>
  <w>dansi</w>
  <c>,</c>
  <w>notkun</w>
  <w>áhalda</w>
  <w>og</w>
  <w>tækja</w>
  <w>og</w>
  <w>fleira</w>
  <c>.</c>
</s><s n="17">
  <w>Á</w>
  <w>hverju</w>
  <w>sviði</w>
  <w>eru</w>
  <w>þrepamarkmið</w>
  <c>,</c>
  <w>raðað</w>
  <w>frá</w>
  <w>einfaldari</w>
  <w>til</w>
  <w>flóknari</w>
  <w>markmiða</w>
  <c>.</c>
</s><s n="18">
  <revision id="9">
    <original><w>Megin</w><w>tilgangurinn</w></original>
    <corrected><w>Megintilgangurinn</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>þessari</w>
  <w>flokkun</w>
  <w>er</w>
  <revision id="10">
    <original><w>sá</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>efla</w>
  <w>skilning</w>
  <w>á</w>
  <w>gerð</w>
  <w>og</w>
  <w>eðli</w>
  <w>markmiða</w>
  <w>og</w>
  <w>auðvelda</w>
  <w>kennurum</w>
  <w>að</w>
  <w>setja</w>
  <w>markmið</w>
  <w>í</w>
  <w>kennslu</w>
  <c>.</c>
</s><s n="19">
  <w>Bloom</w>
  <w>setti</w>
  <w>fyrst</w>
  <w>fram</w>
  <w>flokkunarkerfi</w>
  <w>fyrir</w>
  <w>námsmarkmið</w>
  <w>í</w>
  <w>bókinni</w>
  <w><hi>Taxonomy</hi></w>
  <w><hi>of</hi></w>
  <w><hi>Educational</hi></w>
  <revision id="11">
    <original><w><hi>Objectives.</hi></w></original>
    <corrected><w><hi>Objectives</hi></w><c><hi>:</hi></c></corrected>
      <errors>
        <error xtype="period4colon" eid="0"/>
      </errors>
  </revision>
  <w><hi>The</hi></w>
  <w><hi>Classification</hi></w>
  <w><hi>of</hi></w>
  <w><hi>Educational</hi></w>
  <revision id="12">
    <original><w><hi>Goals</hi></w><c>.</c></original>
    <corrected><w><hi>Goals</hi></w><c><hi>,</hi></c></corrected>
      <errors>
        <error xtype="period4comma" eid="0"/>
      </errors>
  </revision>
  <w><hi>Handbook</hi></w>
  <c><hi>:</hi></c>
  <w><hi>Cognitive</hi></w>
  <w><hi>Domain</hi></w>
  <w>árið 1956</w>
  <c>.</c>
</s></p></body></text>
</TEI>